Language Pack Install Helper Version History

8 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 2.5 195.0 kB Works with Firefox 16.0 and later

Update Addon SDK to 1.14 to support Firefox 22

Version 2.4 190.7 kB Works with Firefox 16.0 and later

Support Firefox ESR version
Update addon SDK to 1.13.2

Version 2.3.1 175.0 kB Works with Firefox 15.0 and later

Support Update all incompatible Language Packs.

Version 2.2 164.0 kB Works with Firefox 15.0 and later

Add new language "Acholi" that supported by Firefox 16.0
Prevent write "ERR_DESTROYED" at restart.

Version 2.1 169.5 kB Works with Firefox 13.0 and later

Support cancelable restart for get AMO full approval.

Version 2.0 169.3 kB Works with Firefox 15.0 and later

Support GUI(Language Panel)

Version 1.1 124.9 kB Works with Firefox 13.0 and later

Support Mac and Linux properly.

Version 1.0 124.9 kB Works with Firefox 13.0 and later